window.addEventListener('load', () => {
    artilceHeader();
})
function artilceHeader(){
    var ng=document.querySelector('.dendro-menucontent .active a').innerHTML;
    document.querySelector('.view-article  .page-header').innerHTML= '<span class="nag">'+ng+'</span>'+document.querySelector('.view-article  .page-header').innerHTML;
   }